Subject: Re: Nitrate Removal From Sea Water

From: [email-masked] (Mike Christensen ENGINEERING DEPARTMENT)
Date: 31 Jul 1996 08:52:37 -0500

: >Does anyone out there know of a means that does not involve algae to
: >remove nitrate from sea water?
: >
: >Loy Wilkinson

: Loy,

: I saw a talk once by a guy that has squid in aquaria at UTMB
: (University of Texas Medical Branch) in Galveston.  The squid are used
: for medical research and have a very high value.  He has some kind of
: aquarium system that is computer automated down to making adjustments
: and even deciding if a problem is important enough to call and wake a
: person to tend to it.  Anyway, the thing I really was impressed by was
: his nitrate removal system.  He used an anaerobic digester.  Basically
: he deoxygenated the water with nitrogen gas in a packed column, sent it
: to the digester (it also was fed some methanol) where the nitrates were
: consumed by anaerobic bacteria (just like a house septic tank).  Then
: the water is sent to another column and reoxygenated before going back
: to the tank.  An elegant solution to an old problem to be sure.  I hope
: this helps give you some ideas.

: Brett Rowley

The person you're referring to is Phillip Lee.  The Living Seas at Epcot 
Center uses a similar system, because they can't dump any water from 
their system into the sewer.  They have to recycle completely.  What they 
have been doing until recently is batch culture methods.  When they 
backwash the big filters, the water is put into a settling basin and 
allowed to settle for a few days.  Then they pump it into another basin 
and just allow it to go anaerobic for a period of time.  They have just 
recently switched to a system similar to Phillip's to allow continuous 
flow, but for simpler systems the two settling tank system works pretty well.

Mike Christensen
Research Associate
Civil Engineering Aquatic Systems Laboratory
Louisiana State University